uuid: c0b45fad-f1c1-4582-be05-cffff6a190f0
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_remove_role_action.administrator
label: 'Remove the Administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: administrator
